﻿@charset "utf-8";

/*
---------------------------------------------------------------------------

---------------------------------------------------------------------------*/

body {
	color: #333333;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: 75%/2 "Verdana";
	background: #FFF;
}
body#top {
	background: #FFF;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*link
---------------------------------------------------------------------------*/
a {
	color: #333333;
}
a:hover {
	color: #006400;		
	text-decoration: none;	
}

/*Container
---------------------------------------------------------------------------*/
#container {
	text-align: left;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

/*header
---------------------------------------------------------------------------*/
#header {
	width: 100%;
	height: 163px;
	position: relative;
	background: #FFF;
}
#top #header {
	background: url(../images/header_bg_top.gif) no-repeat center top;
	height: 252px;
}
#header h1 {
	font-size: 3;
	color: #333333;
	font-weight: normal;
	position: absolute;
	line-height: 20px;
	right: 0px;
	bottom: 0px;
}
#header h1 a {
	text-decoration: none;
	color: #333333;
}

/*menu
---------------------------------------------------------------------------*/
ul#menu li {
	float: left;
	padding-right: 3px;
	padding-left: 3px;
	display: inline;
}
ul#menu li a {
	color: #FFF;
	background: url(../images/menu_bg.gif) no-repeat center top;
	text-align: center;
	line-height: 50px;
	display: block;
	height: 80px;
	width: 190px;
	text-decoration: none;
}
ul#menu li a:hover {
	background: url(../images/menu_bg.gif) no-repeat center -80px;
}

/*contents
---------------------------------------------------------------------------*/
#contents {
	clear: left;
	width: 974px;
	margin-right: auto;
	margin-left: auto;
}

/*main contents
---------------------------------------------------------------------------*/
#main {
	float: right;
	width: 720px;
	padding-bottom: 50px;
}

#main h2 {
	font-size: 100%;
	color: #FFFFFF;
	clear: both;
	width: 710px;
	line-height: 40px;
	height: 40px;
	padding-left: 10px;
	background: url(../images/title_bg1.gif) no-repeat;
}

#main p {
	padding: 0.5em 10px 1em;
}

/*main .box1
---------------------------------------------------------------------------*/
#main .box1 {
	float: left;
	width: 200px;
	height: 250px;
	padding: 10px;
	margin-bottom: 12px;
	margin-left: 12px;
	display: inline;
	border: 2px solid #666;
	overflow: hidden;
}

#main .box1 h3 {
	font-size: 100%;
	color: #006400;
}


/*main .box2
---------------------------------------------------------------------------*/
#main .box2 {
	width: 672px;
	border: 2px solid #666;
	padding: 10px;
	overflow: hidden;
	margin: 0px auto 13px;
}

#main .box2 h3 {
	font-size: 120%;
	color: #CD0010;
	padding-left: 5px;
	border-bottom: 1px solid #333;
	border-left: 5px solid #CD0010;
	margin-bottom: 0.5em;
}
#main .box2 .textbox .check {
	font-size: 10px;
	background: #FFC;
	border: 1px solid #999;
	padding: 5px;
}
#main .box2 p.img {
	float: left;
}
#main .box2 .textbox {
	float: right;
	width: 360px;

}

/*main .box1,box2
---------------------------------------------------------------------------*/
#main .box1 p,
#main .box2 p {
	padding: 0px;
}

/*sub
---------------------------------------------------------------------------*/
#sub {
	float: left;
	width: 230px;
	padding-bottom: 50px;
}

/*sub h3*/
#sub h3 {
	font-size: 100%;
	background: #cd0010;
	padding: 2px 5px;
	color: #FFF;
}
/*sub p*/
#sub p {
	padding: 0.5em 5px 1em;
}
#sub p.img {
	padding: 0px;
}

/*sub .box1
---------------------------------------------------------------------------*/
#sub .box1 {
	background-color: #006400;
	padding: 5px;
	margin-bottom: 1em;
	color: #ccff99;
}
/*sub .box1 h3*/
#sub .box1 h3 {
	background-color: #ccff99;
	color: #FFF;
}
/*sub .box1 a*/
#sub .box1 a {
	color: #FFF;
}

/*submenu a
---------------------------------------------------------------------------*/
#sub ul.submenu a {
	color: #FFF;
	text-decoration: none;
	display: block;
	width: 210px;
	padding: 5px;
	border-bottom: 1px solid #333;
}
#sub ul.submenu li a:hover {
	color: #006400;
	background-color: #eaffd6;
}

/*main .new
---------------------------------------------------------------------------*/
#main .new {
	overflow: auto;
	height: 150px;
	width: 700px;
	padding-left: 10px;
}

#main .new dl {
	clear: left;
	width: 680px;
	border-bottom: 1px solid #CCC;
	overflow: hidden;
}

#main .new dt {
	font-weight: bold;
	float: left;
	width: 100px;
}
#main .new dd {
	float: left;
	width: 580px;
}

#main .new dd img {
	vertical-align: middle;
}
*html #main .new dd img {
	margin-top:0.5em;
	vertical-align: baseline;
}

/*footer
---------------------------------------------------------------------------*/
#footer {
	text-align: center;
	clear: both;
	width: 100%;
}
/*footer a*/
#footer a {
	text-decoration: none;
}

/*ta1
---------------------------------------------------------------------------*/

.ta1 {
 width: 650px;

 }
 .ta1 th{
 width: 20%;
 padding: 6px;
 text-align: left;
 vertical-align: top;
 color: #333;
 background-color: #eee;
 border: 1px solid #000000;
 }
.ta1 td{
 width: 20%;
 padding: 6px;
 background-image: url(001.gif);
 border: 1px solid #000000;
 }

/*ta2
---------------------------------------------------------------------------*/

.ta2 {
 width: 650px;

 }
 .ta2 th{
 padding: 6px;
 text-align: left;
 vertical-align: top;
 color: #333;
 background-image: url(002.gif);
 border: 1px solid #000000;
 }
.ta2 td{
 padding: 6px;
 background-image: url(001.gif);
 border: 1px solid #000000;
 }

/*other
---------------------------------------------------------------------------*/
.look {
	background-color: #dcdcdc;
}
.mb1em {
	margin-bottom: 1em;
}
.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px 1em;
	list-style: disc;
	text-align: left;
}
.color1 {
	color: #CD0010;
}
.c {
	text-align: center;
}
.pr {
	font-size: 10px;
}
